Role Name
=========

A role that installs the Prometheus open-source systems monitoring and alerting toolkit, <https://prometheus.io>

Role Variables
--------------

The most important variables are listed below:

``` yaml
prometheus_install: True
prometheus_version: 2.19.2
prometheus_loglevel: info
prometheus_http_port: 9090
prometheus_opts: '--storage.tsdb.retention=360d'
```

Dependencies
------------

* nginx
* letsencrypt-acme-sh-client

License
-------

EUPL-1.2

Author Information
------------------

Andrea Dell'Amico, <andrea.dellamico@isti.cnr.it>
